.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e5f9ac2-0f34-83e5-7def-edb6c051d090 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e5f9ac2-0f34-83e5-7def-edb6c051d090) !important;
}
.lfr-layout-structure-item-6f770e73-10c1-1c77-5815-839fbc2f42c9 {
height: -13px !important;
width: -50px !important;
}
